<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>aoa-gauge.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>mask</object-name>
    <object-name>tape</object-name>
    <object-name>off-flag</object-name>

    <object-name>vitre</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>mask</object-name>
    <object-name>tape</object-name>
    <object-name>off-flag</object-name>
    <object-name>vitre</object-name>
  </animation>

  <!-- working for Compositor -->
  <effect>
    <inherits-from>../../../../Effects/Glass/glass</inherits-from>
    <object-name>vitre</object-name>
  </effect>

  <animation>
    <type>material</type>
    <object-name>tape</object-name>
    <object-name>mask</object-name>
    <object-name>off-flag</object-name>
    <condition>
      <property>/controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

  <animation>
    <type>select</type>
    <object-name>off-flag</object-name>
    <condition>
      <equals>
        <property type="bool">systems/static/serviceable</property>
        <value>false</value>
      </equals>
    </condition>
  </animation>

  <animation>
    <type>textranslate</type>
    <object-name>tape</object-name>
    <property>orientation/alpha-deg</property>
    <factor>0.1</factor>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
    </axis>
  </animation>

</PropertyList>
